using Microsoft.AspNetCore.Mvc;
using Nop.Web.Framework.Controllers;

namespace Nop.Plugin.Misc.TestPlugin.Controllers
{
    public class AgeVerificationController : BasePluginController
    {
        public IActionResult Popup()
        {
            return View("~/Plugins/Misc.TestPlugin/Views/AgeVerificationPopup.cshtml");
        }
    }
}
